Subject: Re: bug with setup.exe: saw tetex-beta even though I did not select prev
From: Robert Collins <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>
Cc: [email-masked]
Date: 09 Apr 2003 06:45:56 +1000

On Wed, 2003-04-09 at 03:57, Jan Nieuwenhuizen wrote:

> Setup does not have a `conflicts:' afaik, but I don't see how that
> should help?  The new packages should get installed automagically
> through the new `requires:' fields for the old packages.

We have conflicts and replaces in setup.ini *now*, but we don't do
anything with them.

Patches gratefully.... 

Anyway, I still don't see what went wrong - the user selected tetex, and
got tetex. tetex-beta wasn't installed, and shouldn't have been.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.